<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(PRODUCT)RED</key>
	<string>(PRODUCT)RED</string>
	<key>Alpine Green</key>
	<string>Alpengroen</string>
	<key>Black</key>
	<string>Zwart</string>
	<key>Black &amp; Slate</key>
	<string>Zwart/antraciet</string>
	<key>Black Titanium</key>
	<string>Zwart titanium</string>
	<key>Blue</key>
	<string>Blauw</string>
	<key>Blue Titanium</key>
	<string>Blauw titanium</string>
	<key>Cloud White</key>
	<string>Wolkenwit</string>
	<key>Coral</key>
	<string>Koraal</string>
	<key>Cosmic Orange</key>
	<string>Kosmisch Oranje</string>
	<key>Deep Blue</key>
	<string>Diepblauw</string>
	<key>Deep Purple</key>
	<string>Dieppaars</string>
	<key>Desert Titanium</key>
	<string>Desert titanium</string>
	<key>Gold</key>
	<string>Goud</string>
	<key>Graphite</key>
	<string>Grafiet</string>
	<key>Green</key>
	<string>Groen</string>
	<key>Jet Black</key>
	<string>Gitzwart</string>
	<key>Lavender</key>
	<string>Lavendel</string>
	<key>Light Gold</key>
	<string>Lichtgoud</string>
	<key>Midnight</key>
	<string>Middernacht</string>
	<key>Midnight Green</key>
	<string>Middernachtgroen</string>
	<key>Mist Blue</key>
	<string>Nevelblauw</string>
	<key>Natural Titanium</key>
	<string>Naturel titanium</string>
	<key>Pacific Blue</key>
	<string>Oceaanblauw</string>
	<key>Pink</key>
	<string>Roze</string>
	<key>Purple</key>
	<string>Paars</string>
	<key>Rose Gold</key>
	<string>Roségoud</string>
	<key>Sage</key>
	<string>Saliegroen</string>
	<key>Sierra Blue</key>
	<string>Sierra Blue</string>
	<key>Silver</key>
	<string>Zilver</string>
	<key>Sky Blue</key>
	<string>Hemelsblauw</string>
	<key>Space Black</key>
	<string>Spacezwart</string>
	<key>Space Gray</key>
	<string>Spacegrijs</string>
	<key>Starlight</key>
	<string>Sterrenlicht</string>
	<key>Teal</key>
	<string>Blauwgroen</string>
	<key>Ultramarine</key>
	<string>Ultramarijn</string>
	<key>White</key>
	<string>Wit</string>
	<key>White &amp; Silver</key>
	<string>Wit/zilver</string>
	<key>White Titanium</key>
	<string>Wit titanium</string>
	<key>Yellow</key>
	<string>Geel</string>
</dict>
</plist>
